<div class="container">
  <h1>Videogame:</h1>
  <p>Récord: {{record}}</p>
  <p>Capturades: {{capturades}}</p>
  <p>No capturades: {{fallos}}</p>
    @if(logueado === "logout"){
      <p>Primer has de fer login</p>
    } @else {
      <button (click)="comenzarPartida()">Comenzar Partida</button>
    }
  <div class="divTablero">
    @for(f of gridarray; track f){
      @for(c of f; track c){
        <div class="{{c}}"></div>
      }
    }
  </div>
  @if(finish){
    <h2 class="text-danger">El joc ha terminat, pressiona el botó per reiniciar</h2>
  }
</div>

